<h1>Edit Country</h1>
<% if @country.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@country.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @country.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @country do |f| %>
  <table>
    <tr>
      <td>Code</td>
      <td><%= f.text_field :code %></td>
    </tr>
    <tr>
      <td>Name</td>
      <td><%= f.text_field :name %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
